/*
    Custom css
*/
* {
  outline: none!important;
}
.active-sticky .megamenu .parent .sub-wrapper {
	top: 100% !important;
  left: 31%;
}
.megamenu .parent .sub-wrapper {
	top: 40% !important;
  max-width: 60%;
  left: 70%;
}
.header-container .nav-primary-container ul#nav > li:not(.active) > a:hover:after, .header-container .nav-primary-container .megamenu > li:not(.active) > a:hover:after { display: none; }
.megamenu .m-dropdown .dropdown{
	top: 100% !important;
}

.megamenu li.level1 .groups-wrapper li.level2 > a, .megamenu li.level1 .sub-wrapper li.level2 > a {
	color: #fff;
}

.megamenu > li > .sub-wrapper li.level1 > a{
	color: #fff;
}

/* add by joy */
.arw_layout_global_top {
	top: -54px;
}
.header-container.header_style_2 .header-logo {
 z-index: 10;
}
.mini-products-list, .mini-products-list .price, .header-container .header-quick-access .block .subtotal .price {
	color: #FFFFFF !important;
}
#toPopup .text-center .button {
	padding: 6px 20px !important;
}
.footer-container {
    background: #323232;
    /*background: rgba(0, 0, 0, 0) url("../images/tulipanna_footer_v4.png") repeat scroll 0 0 !important;*/
}
.slider-tab-toggle {
    border: 0px;
}
@media screen and (min-width: 600px) {
  .bawah_atas {
    visibility: hidden;
    clear: both;
    display: block;
  }
}

.bawah_atas{
    border: 2px solid #7a4a4b;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin: 20px auto;
    padding: 30px 0;
    text-align: center;
    width: 80%;
}
/* benerin header */
/*
.header-container.header_style_2 .header-logo {
	width: unset;
}
*/
.header-container.header_style_2 .header-logo .logo img {
    margin: 0;
}
/* end benerin header */

/*benerin header menu*/
@media (max-width: 767px) {
.header-container .header-logo .logo { display: inline-block; max-width: 124px;  }
/* .joy-minicart{ float: right !important; top: -340px; z-index: 10; right: 30px; } */
/* .header-container .header-quick-access .arw-toggle-container { padding-left: 10px; } */
.btn-headertop { position: absolute; right: 30px; top: -123px; z-index: 10; font-size: 25px; }
.top-link-benz { top: -100px; }
.header_style_2 .top-link-benz { left: unset; }
.joy-minicart { top: -223px; float: right !important; z-index:10 }
.header-container .header-quick-access .arw-toggle-container .arw-toggle-content { left: unset; }
.arw-btn-menu-mobile span, .arw-btn-menu-mobile { font-size: 25px; z-index:10; right : -30px !important; top:-140px }
.header-container .header-quick-access .arw-toggle-container { padding-top: 18px; }
.nav-primary-container .arw-mobile-menu { position: absolute; top: -100px;}
}
/*end benerin header menu*/
/* end add by joy */


/* 16 June */
.category-products .products-grid .product-name {
  color: #3e3e3e;
  font-size: 16px;
  font-weight: 400!important;
  line-height: 20px;
  text-transform: inherit!important;
}
.sidebar-content .nav-accordion li a > span{
    font-size: 13px;
}
.sidebar-content .nav-accordion li a{
    color: #000;
    font-weight: 500;
}
.product-shop-inner .sharewith > label, 
.product-shop-inner .sharewith > ul.sharing-links {
  display: inline-block;
  vertical-align: top;
}
.greeting-view #greet_presentation .the-text {
  padding: 0 30px;
  text-align: left;
}
.header-container .header-quick-access .arw-toggle-control {
  padding: 3px 0;
  line-height: 1.1;
}
.header-container .header-quick-access .arw-toggle-control{
  height: 32px;
  width: 32px;
}
.header-container .header-quick-access .arw-toggle-container{
    padding-top: 0px;
    padding-left: 9px;
}
.header-container .header-quick-access .mini-cart-header .total-badge {
  left: 17px;
  top: -3px;
  font-size: 12px;
  line-height: 1;
}
.header-container.header_fixed_menu.active-sticky .arw-toggle-container {
  padding-top: 15px;
}
.footer-container{
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.cart-collaterals .cart-totals .btn-proceed-checkout {
  background: #adadad none repeat scroll 0 0;
  border-color: #adadad;
}
.cart-collaterals .cart-totals .btn-proceed-checkout:hover {
  background: #7a4a4b none repeat scroll 0 0;
  border-color: #7a4a4b;
}
#shopping-cart-table h3.product-name {
  font-size: 16px;
}
#shopping-cart-table .item-options {
  font-size: 13px;
}
.arw-page-title .page-title h1{
font-weight:400!important; 
}
.header-container .header-quick-access .block .button{
    outline: none!important;
}
.footer-container .block .block-title {
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
}
.footer-container .block.block-logo-benz .block-content ul li a {
  display: inline-block;
  line-height: 30px;
  vertical-align: middle;
}
.block.block-logo-benz .footer-benz-1 ul li i {
  display: inline-block;
  vertical-align: middle;
}
.block.block-logo-benz .footer-benz-1 ul li {
  margin-top: 10px;
  display: block;
}
.header-container.header_fixed_menu.active-sticky .nav-primary-container{
  opacity: 0.6;
}
#cat-disc .category-description.std {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.01em;
  line-height: 30px;
  margin: 0 auto;
  max-width: 870px;
  text-align: center;
}
.topsearch-specail .form-search .input-text,
.joy-cat .search_mini_form .search-select-cat .btn,
.joy-cat .input-text,
.joy-cat .search_mini_form .search-select-cat .btn:focus,
.joy-cat .input-text:focus,
.joy-cat .search_mini_form .search-select-cat .btn:active,
.joy-cat .input-text:active {
  outline: none!important;
}
.topsearch-specail .form-search .input-text {
  letter-spacing: 2px;
  text-align: center;
}
#product_addtocart_form .input-box .dropdown-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #000;
  color: #b8b8b8;
  font-weight: 400;
  padding: 0 25px 0 10px;
  text-align: left;
  font-size: 14px;
  line-height: 29px;
  box-sizing: border-box;
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  -ms-box-shadow: none!important;
  outline: none!important;
  text-transform: inherit;
}
#product_addtocart_form .input-box .open .btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #7a4a4b;
  color: #7a4a4b;
}

.topsearch-specail .form-search .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.topsearch-specail .form-search .input-text::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.topsearch-specail .form-search .input-text:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.topsearch-specail .form-search .input-text:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
.header-container.header_style_2 #header{
  border-bottom: 0px!important
}
.searchOpend .header-logo {
  opacity: 0;
}
.header-container .arw-toggle-content.has_cat_search{
  z-index: 90;
}
.header-container .arw-toggle-content.has_cat_search {
  width: 95%;
  top: -25px;
}
.topsearch-specail .form-search {
  padding: 40px 35px;
}

.header-quick-access .btn-headertop .fa.fa-user,
.header-quick-access .fa.fa-search,
.header-quick-access .lnr.lnr-cart {
  background-position: center center;  background-repeat: no-repeat;
  display: inline-block;
  height: 25px;
  width: 25px;
}
.header-quick-access .btn-headertop .fa.fa-user:before,
.header-quick-access .fa.fa-search:before,
.header-quick-access .lnr.lnr-cart:before {
  content: none;
}
.header-quick-access .btn-headertop .fa.fa-user{
  background-image: url("../images/user-icon.png"); 
  background-size: auto 23px;
}
.header-quick-access .fa.fa-search {
  background-image: url("../images/search-icon.png");
  background-position: 1px 2px;
  background-size: auto 21px;
}
.header-quick-access .lnr.lnr-cart {
  background-image: url("../images/cart2.png");
  background-size: auto 24px;
}
.header-container .header-quick-access{
  top: 0px;
}
.header-quick-access .btn-headertop {
  display: inline-block;
  height: 27px;
  padding-top: 2px;
  vertical-align: middle;
}
body{
  position: relative;
}
#btn_control_totop {
  position: absolute;
}
#product-options-wrapper .product-custom-option {
  width: auto;
}
#product-options-wrapper .product-custom-option .dropdown-menu {
  padding: 0 0 8px;
}
#product-options-wrapper .product-custom-option .dropdown-menu ul > li > a {
  padding:0.6em 1em;
}
/*
========================================================================
 My Responsive style start here
========================================================================
*/
@media (min-width: 768px) {
.header-quick-access .btn-headertop:hover .fa.fa-user{
  background-image: url("../images/user-icon-hover.png"); 
}
.header-quick-access .header-mini-search:hover .fa.fa-search {
  background-image: url("../images/search-icon-hover.png");
}
.header-quick-access .header-mini-cart:hover .lnr.lnr-cart {
  background-image: url("../images/cart2-hover.png");
}
}

@media (max-width: 991px) {
.header-container .arw-toggle-content.has_cat_search {
  top: 5px;
}
}

@media (max-width: 767px) {
/*.home_slide_one .tp-bgimg {
  background-image: url('../images/home-slide-one.jpg')!important;
}*/
/*.rev_slider_wrapper, .rev_slider_wrapper .rev_slider, .rev_slider_wrapper .rev_slider ul {
  height: 480px!important;
  max-height: initial!important;
}*/
.header-quick-access .btn-headertop {
  height: 32px;
  padding: 4px 0;
}
.header-container .header-quick-access .arw-toggle-container {
  padding-top: 13px;
}
.cms-homepage header.header-container .header-quick-access .arw-toggle-container {
  padding: 0 10px 20px 0;
}
header.header-container .header-quick-access {
  top: -126px;
}
header.header_style_2 .arw-btn-menu-mobile {
  top: -133px;
}
body .arw_layout_global_top {
  margin-bottom: -75px!important;
}
.arw_layout_global_top .tp-caption.font-lg,
.arw_layout_global_top .tp-caption.font-lg-right {
  font-size: 26px!important;
  line-height: 30px!important;
  left: 3%!important;
}
.arw_layout_global_top .tp-caption.tap-butt {
  margin-top: 35px!important;
  left: 3%!important
}
.arw_layout_global_top .tp-caption.tap-butt.tap-butt-right,
.arw_layout_global_top .tp-caption.font-lg-right {
  left: auto!important;
  right: 3%!important;
}

.arw_layout_global_top .tp-caption.tap-butt {
  margin-top: 30px;
  left: 3%!important;
}
}

@media (max-width: 479px) {
.header-container .header-logo .logo {
  max-width: 120px!important;
}
.arw_layout_global_top .tp-caption.font-lg,
.arw_layout_global_top .tp-caption.font-lg-right {
  font-size: 20px!important;
  line-height: 28px!important;
}
.arw_layout_global_top .tp-caption.tap-butt a {
  font-size: 12px!important;
}
#toPopup .action-cart .button {
  padding: 6px 25px;
}
}

@media (min-width: 1441px) {
    .megamenu .parent .sub-wrapper {
        max-width: 40%;
        left: 80%;
    }
    .active-sticky .megamenu .parent .sub-wrapper {
        max-width: 65%;
        left: 33%;
    }
}